/***********************/
/** DESCRIÇÃO DO SITE */
/***********************/
.texto-descricao p {
    font-family: var(--fonte-myriad-regular);
    width: 52%;
    font-size: 24px;
    font-weight: 600;
    color: #5A9EC4;
    margin-bottom: 10px;
}
.titulo-1{
    width: max-content;
    background: linear-gradient(45deg, #784890, #784890);
    padding: 22px 80px;
    background-size: 100%;
    background-repeat: no-repeat;
    clip-path: polygon(0 0, 95% 5%, 100% 100%, 3% 95%);
    font-size: 30px; 
    color:var(--cor-banco);
    font-weight: 500;
    z-index:2;
}
.titulo-2{
    width: max-content;
    background: linear-gradient(45deg, #ED7D19, #ED7D19);
    padding: 22px 80px;
    background-size: 92%;
    background-repeat: no-repeat;
    clip-path: polygon(5% 0%, 92% 0, 89% 99%, 0% 100%);
    font-size: 40px;
    color: var(--cor-banco);
    font-weight: bold;
    margin-top: -6px;
    margin-right: -15px;
    padding-left: 38px;
    z-index:2;
}
.area-titulo {
    display: grid;
    justify-items: end;
    margin-right: -60px;
}
.descricao {
    padding: 35px 215px;
    background: url('../../../images/tema/descricao_site_3.png'),url('../../../images/tema/descricao_site_1.png'),url('../../../images/tema/descricao_site_2.jpg'), linear-gradient(#f8f8f8, #f8f8f8, #f8f8f8);
    background-repeat: no-repeat;
    background-position: -40px 240px,778px 57px,-163px -202px, 0px 0px;
    background-size: 25%,33%,70%, 100%;
}
.decricrao-vacinal{
    position: relative;
    /* min-height: 607px; */
    overflow: hidden;
    /* background-size: cover; */
    background-size: contain;
    background-repeat: no-repeat;
    background-color: #F8F8F8;
}
.decricrao-vacinal .title-sobre{
    margin-bottom: 40px;
}
.decricrao-vacinal .texto{
    float: left;
    width: 52%;
    padding-top: 75px;
}
.decricrao-vacinal .texto .box p{
    font-family: var(--fonte-myriad-regular);
    font-size: 24px;
    /* max-width: 476px; */
    /* float: right; */
    line-height: 1.3;
    margin-bottom: 20px;
}
.decricrao-vacinal .imagem{
    min-height: 607px;
    float: right;   
    width: 58%;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: flex-end;
    /* padding-bottom: 42px; */
    position: absolute;
    right: 0;
}
.decricrao-vacinal .imagem img{
    animation: fade-in 0.8s cubic-bezier(.17,.67,.49,1.02);
    animation-play-state: paused;
    animation-fill-mode: forwards;
}
#sp-content1 .sp-module{
    margin-top: 0
}
/***********************/
/** CARTILHA VACINAL */
/***********************/
#cartilha-vacinal{
    position: relative;
}
#cartilha-vacinal .box-img{
    position: relative;
}
#cartilha-vacinal .box-img img{
    position: absolute;
    bottom: -1px;
}
#cartilha-vacinal .box-menu-vacinacao{
    margin: 50px 0;
}
#cartilha-vacinal .box-menu-vacinacao ul{
    display: flex;
    flex-wrap: wrap;
}
#cartilha-vacinal .box-menu-vacinacao ul li{
    list-style: none;
    display: inline-block;
    width: 50%;
    border-bottom: transparent;
    padding: 10px
}
#cartilha-vacinal .box-menu-vacinacao ul li a:hover{
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
    transform: scale(0.9);
}
#cartilha-vacinal .box-menu-vacinacao ul >li >a:before{
    display: none;
}
#cartilha-vacinal .box-menu-vacinacao ul li .item{
    text-align: center;
    border-radius: 15px;
    padding: 25px 0 15px;
    min-height: 215px;
}
#cartilha-vacinal .box-menu-vacinacao ul li .item img{
    margin: 0 auto 12px;
}
#cartilha-vacinal .box-menu-vacinacao ul li .item p{
    font-family: var(--fonte-myriad-bold);
    font-size: 20px;
    max-width: 70%;
    margin: 0 auto;
    line-height: 1.2;
    min-height: 65px
}
/***********************/
/** FAÇA PARTE */
/***********************/
body.faca-parte #sp-main-body{
    background: #784890 url('../../../images/tema/fundo-facaparte.jpg') center center no-repeat;
    background-size: cover;
    height: auto;
    width: 100%;
    padding: 100px 0 160px;
    position: relative;
}
body.faca-parte #sp-main-body::after{
    content: "";
    position: absolute;
    background: url('../../../images/tema/avatar-faca-parte.png');
    width: 770px;
    height: 271px;
    bottom: 0;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, 0%);
}
#ff_formdiv1{
    background-color: #FBBD24;
    border-radius: 22px;
    padding: 75px 95px 50px;

}
#ff_formdiv1 form{
    position: relative;
}
#ff_formdiv1 .bfPage h3{
    text-align: center;
    font-family: var(--fonte-myriad-bold);
    font-size: 38px;
    color: #FFFFFF;
    position: absolute;
    background: url('../../../images/tema/efeito-facaparte.png');
    width: 352px;
    height: 75px;
    top: -90px;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
}
#ff_formdiv1 .bfErrorMessage.alert{
    font-family: var(--fonte-myriad-regular);
    font-size: 20px;
    color: red;
}
#ff_formdiv1 #bfElemWrap5,
#ff_formdiv1 #bfElemWrap6,
#ff_formdiv1 #bfElemWrap7,
#ff_formdiv1 #bfElemWrap12,
#ff_formdiv1 #bfElemWrap22{
    font-family: var(--fonte-myriad-regular);
    font-size: 20px;
    color: #707070;
    float: left;
    width: 50%;
    padding: 0 5px;
}
#ff_formdiv1 #bfElemWrap22{
    padding-top: 12px;
}
#ff_formdiv1 #bfElemWrap22 .controls{
  background: #F9931E;
  position: relative;
  border-radius: 12px;
}
#ff_formdiv1 #bfElemWrap22 .controls input{
    opacity: 0 ;
    min-height: 79px;
    min-width: 495px;
    cursor: pointer;
    position: relative;
    z-index: 2;
}
#ff_formdiv1 #bfElemWrap22 .controls::before{
    position: absolute;
    content: "";
    background: url('../../../images/programacao/icon-imput.png');
    width: 20px;
    height: 22px;
    right: 30px;
    top: 37%;
}
#ff_formdiv1 #bfElemWrap22 .controls small{
    font-family: var(--fonte-myriad-regular);
    font-size: 20px;
    color: var(--cor-branco);
    position: absolute;
    left: 20px;
    top: 28px;
    cursor: pointer;
    max-width: 350px;
    overflow: hidden;
    z-index: 1;
}
#ff_formdiv1 #bfElemWrap22 .controls small b{
    font-weight: 400!important;
}
#ff_formdiv1 .form-actions{
    float: right;
    width: 50%;
    padding: 0 5px;
}
#ff_formdiv1 #bfElemWrap13{
    float: left;
    width: 100%;
    padding: 0 5px;
}
#ff_formdiv1 #bfElemWrap5 input,
#ff_formdiv1 #bfElemWrap6 input,
#ff_formdiv1 #bfElemWrap7 input,
#ff_formdiv1 #bfElemWrap12 input,
#ff_formdiv1 #bfElemWrap13 textarea{
    font-family: var(--fonte-myriad-regular);
    font-size: 20px;
    color: #707070;
    padding: 8px 15px;
    max-width: 100%;
    width: 100%;
    min-height: 44px;
    border-radius: 0;
}
#ff_formdiv1 #bfElemWrap5 input::-webkit-input-placeholder,
#ff_formdiv1 #bfElemWrap6 input::-webkit-input-placeholder,
#ff_formdiv1 #bfElemWrap7 input::-webkit-input-placeholder,
#ff_formdiv1 #bfElemWrap12 input::-webkit-input-placeholder,
#ff_formdiv1 #bfElemWrap13 textarea::-webkit-input-placeholder {
    font-family: var(--fonte-myriad-regular);
    font-size: 20px;
    color: #9B9B9B;
 }
 
 #ff_formdiv1 #bfElemWrap5 input:-moz-placeholder,
 #ff_formdiv1 #bfElemWrap6 input:-moz-placeholder,
 #ff_formdiv1 #bfElemWrap7 input:-moz-placeholder,
 #ff_formdiv1 #bfElemWrap12 input:-moz-placeholder,
 #ff_formdiv1 #bfElemWrap13 textarea:-moz-placeholder { /* Firefox 18- */
    font-family: var(--fonte-myriad-regular);
    font-size: 20px;
    color: #9B9B9B;  
 }
 
 #ff_formdiv1 #bfElemWrap5 input::-moz-placeholder,
 #ff_formdiv1 #bfElemWrap6 input::-moz-placeholder,
 #ff_formdiv1 #bfElemWrap7 input::-moz-placeholder,
 #ff_formdiv1 #bfElemWrap12 input::-moz-placeholder,
 #ff_formdiv1 #bfElemWrap13 textarea::-moz-placeholder {  /* Firefox 19+ */
    font-family: var(--fonte-myriad-regular);
    font-size: 20px;
    color: #9B9B9B;  
 }
 
 #ff_formdiv1 #bfElemWrap5 input:-ms-input-placeholder,
 #ff_formdiv1 #bfElemWrap6 input:-ms-input-placeholder,
 #ff_formdiv1 #bfElemWrap7 input:-ms-input-placeholder,
 #ff_formdiv1 #bfElemWrap12 input:-ms-input-placeholder,
 #ff_formdiv1 #bfElemWrap13 textarea:-ms-input-placeholder { 
    font-family: var(--fonte-myriad-regular);
    font-size: 20px; 
    color: #9B9B9B;  
 }
#ff_formdiv1 .bfQuickMode .controls .control-label{
    display: none!important;
}
#ff_formdiv1 .form-actions{
    background-color: transparent;
    border-top: transparent;
    position: relative;
    top: -108px;
}
#ff_formdiv1 #bfSubmitButton{
    font-family: var(--fonte-myriad-regular);
    font-size: 20px;
    background-color: var(--cor-laranja);
    min-width: 160px;
    min-height: 62px;
    padding: 25px 30px;
    border: transparent;
    border-radius: 12px;
}
/***********************/
/** COPYRIGHT */
/***********************/
.copyright .box-copy{
    display: flex;
    justify-items: center;
    align-items: center;
    align-content: center;
    justify-content: space-around;
    flex-wrap: wrap;
    width: 100%;
}
.copyright .box-copy .texto{
    width: 50%;
}
.copyright .box-copy  .texto p{
    font-family: var(--fonte-myriad-regular);
    font-size: 16px;
    text-align: left;
    color: #000;
    margin-bottom: 0;
}
.copyright .box-copy .logo-interagi {
    width: 50%;
    text-align: right;
}
.copyright .box-copy .logo-interagi img {
    float: right;
    max-width: 150px;
}
/***********************/
/** ANIMAÇÃO */
/***********************/
.js .anime.zoomOut{
    opacity: 0;
    transform: scale(0.9);
    transition: .7s all ease;
}
.js .anime.zoomIn{
    opacity: 0;
    transform: scale(1.2);
    transition: .7s all ease;
}
.js .anime.left{
    opacity: 0;
	transform: translate3D(-50px, 0px, 0px);
}
.js .anime.right{
    opacity: 0;
	transform: translate3D( 50px, 0px, 0px);
}
.js .anime-init {
	opacity: 1!important;
	transform: translate3D(0px, 0px, 0px)!important;
	transition: .7s all ease;
}



